<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>V - Selección simple</title>
	<script type="text/javascript">
		let num;

		num=Number(prompt("Introduce un numero"));

		if (num % 2 == 0) {
			document.write("El numero es par");
		} else {
			document.write("El numero es impar");
		}

	</script>
</head>
<body>
	
</body>
</html>